@charset "utf-8";
#wrapper {
	margin: auto;
	height: auto;
	width: 950px;
	position: relative;
}
#header {
	height: 120px;
	width: 950px;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-color: #000;
}
#menubar {
	background-color: #9FF;
	height: 55px;
	width: 950px;
}
#body {
	width: 950px;
	background-color: black;
}
#bottombar {
	background-color: #000;
	height: 115px;
	width: 950px;
}
